@import url('https://fonts.googleapis.com/css?family=Lora');
@import url('https://fonts.googleapis.com/css?family=Quicksand');
@import url('https://fonts.googleapis.com/css?family=Hurricane');

body {
    background: rgb(175,219,254);
    background: linear-gradient(180deg, rgba(175,219,254,1) 0%, rgba(34,130,217,1) 35%, rgba(46,93,175,1) 100%);
    height: 100%;
    font-family: Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif';
    font-size: 24px;
	line-height: 130%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#mainColumn {
    margin: auto;
    width: 900px;
    background-color: white;
    padding: 40px;
    border: 1px solid #dddddd;
}

#mainColumn p {
        line-height: 135%;
}

.postPreviewImage {
	width: 500px;
}

.scriptFont {
    font-family: 'Hurricane';
    font-size: 65px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    padding-right: 30px;
    float: left;
    display: block;
    height: 70px;
}

h1 {
    font-family: 'Lora', serif;
    font-size: 52px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    padding-top: 10px;
}

h1 a {
	text-decoration: none;
	color: black;
	transition-duration: 0.4s;
}

h2 {
    font-family: 'Lora', serif;
    font-size: 28px;
    margin: 0;
    padding: 0;
	margin-top: 10px;
    color: #aaaaaa;
    font-weight: normal;
}

h3.author {
    font-family: 'Lora', serif;
    font-size: 26px;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    font-variant-caps: small-caps;
}

.bookImage {
    float: right;
    width: 300px;
    margin: 0;
    padding: 0;
    padding-left: 20px;
    padding-bottom: 20px;
}

.headshot {
    float: right;
    width: 200px;
    margin: 0;
    padding: 0;
    padding-left: 20px;
    padding-bottom: 20px;
    clear: both;
}

.customSeparator {
    clear: both;
    color: #dddddd;
    border: none;
    border-top: 1px solid #dddddd;
    height: 1px;
}

#footer {
    clear: both;
    text-align: center;
    margin-top: 20px;
    padding: 20px;
    border-top: 1px solid #dddddd;
}

#mainMenu {
float: left;
background-color: white;
width: 100%;
font-family: Arial;
font-size: 26px;
padding-top: 30px;
padding-bottom: 14px;
}

#mainMenu ul {
list-style-type: none;
margin: 0 auto;
padding-inline-start: 0;
}

#mainMenu ul li {
	text-transform: uppercase;
	float: left;
	padding-left: 30px;
	
}

#mainMenu ul li:first-child {
 padding-left: 0px;
}

#mainMenu ul li.last {
 padding-right: 0;
}

#mainMenu ul li a {
 text-decoration: none;
 color: #2A6ABD;
 transition-duration: 0.4s;
}

#mainMenu ul li a:hover {
 color: #5CA6E8;
}

a {
	color: #2A6ABD;
	transition-duration: 0.4s;
}

a:hover {
	color: #5CA6E8;
}

.articleTitle {
	color: black;
	font-family: 'Lora', serif;
    font-size: 36px;
    font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}

.articleTitle a {
	color: black;
	text-decoration: none;
	transition-duration: 0.4s;
}

.articleTitle a:hover {
	color: #8F8F8F;
}

.articleSubtitle {
	color: #939393;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	text-transform: uppercase;
}

h2.sectionTitle {
	color: #2A6ABD;
}

h2.sectionTitle, h2.sectionTitle a {
	font-size: 36px;
	text-decoration: none;
	font-weight: bold;
	transition-duration: 0.4s;
	margin-bottom: 16px;
}

@media only screen 
and (max-device-width: 1000px)
{
	body {
		font-size: 54px;
	}
	
	h1 {
		font-size: 92px;
	}
	
	h2, h2.sectionTitle, h2.sectionTitle a, .articleTitle {
		font-size: 72px;
	}
	
	h3, h3.author {
		font-size: 58px;	
	}
	
	.articleSubtitle {
		font-size: 32px;
	}
	
	#mainMenu {
		font-size: 48px;
	}
}

